<!DOCTYPE html>
<html>
    <head>
        <title>Ejer-2</title>
        
        <meta charset="UTF-8">
        <script src="Ejer2.js"></script>
    </head>
    <body>
        <form>
            <label>Digito1</label>
            <br>
            <input type="number" name="Digito1" placeholder="Digite Numero*" id="input_digito1">
            <br>
            <br>
            <label>Digito2</label>
            <input type="number" name="Digito2" placeholder="Digite Numero*" id="input_digito2">
            <br>
            <br>
            <label>Digito3</label>
            <input type="number" name="Digito3" placeholder="Digite Numero*" id="input_digito3">
            <br>
            <br>
            <label>Digito4</label>
            <input type="number" name="Digito4" placeholder="Digite Numero*" id="input_digito4">
            <br>
            <br>
            <label>Digito5</label>
            <input type="number" name="Digito5" placeholder="Digite Numero*" id="input_digito5">
            <br>
            <br>
            
            
            <input type="button" value="Ver" onclick="validar_Ejercicioo2();">
        </form>
    </body>
</html>